<script lang="ts">
	import Card from './Card.svelte';
</script>

<main>
	<Card/>
</main>

<style>
	main {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
</style>